i { font-style: normal; }
/*图标*/
.zk-icon { display: inline-block; vertical-align: middle; width: 130px; height: 28px; background: url(../images/icons.png) no-repeat; }
.i-axis-01 { background-position: 0 0; }
.i-axis-02 { background-position: -135px 0; }
.i-axis-03 { background-position: -270px 0; }
.i-axis-04 { background-position: -405px 0; }
.i-axis-05 { background-position: -540px 0; }
.i-axis-06 { background-position: -675px 0; }
.i-sba { background-position: 0 -380px; width: 12px; height: 12px; }
.i-gotop { background-position: 0 -397px; width: 20px; height: 18px; }
.i-zt-paper { background-position: 0 -119px; width: 56px; height: 70px; margin-right: 20px; }
.i-answer { background-position: 0 -194px; }
.i-test { background-position: -21px -194px; }
i.i-down { background-position: -42px -194px; }
.bg-fff {background: #fff;}

.zk-banner { min-width: 1200px; height: 400px; background: url(../images/banner_2026.png) no-repeat center; }
.zk-content { min-width: 1200px; position: relative; background-color: #DCEDFE; padding-bottom: 80px; }
.zk-content .wrapper { position: relative; }

.time-axis { box-sizing: border-box;border-radius: 20px 20px 0px 0px; background: #008AFB; padding: 6px 5px 0 5px; }
.time-axis li { float: left; margin-right: 4px;  }
.time-axis li:last-child { margin-right: 0; }
.time-axis li a { box-sizing: border-box;border-radius: 20px 20px 0px 0px;display: block; height: 75px;line-height: 75px;font-size: 24px;font-weight: bold; color: #fff;padding: 0 48px; }
.time-axis .active a { color: #008AFB;background: linear-gradient(180.00deg, rgba(240, 247, 255, 1) 0%,rgba(255, 255, 255, 1) 100%);}
.paper-box { background-color: #fff; border-radius: 0 0 20px 20px; padding: 40px; }
.zone-top a { display: inline-block; border-radius: 15px; padding: 0 20px; line-height: 30px; color: #666; margin-right: 20px; border: 1px solid rgba(240, 247, 255, 1);background: rgba(240, 247, 255, 1); font-size: 16px; }
.zone-top a.active { background: rgba(0, 138, 251, 1); color: #fff; }
.zone a.fright { color: #fa5950; padding: 0; }
.zone-mid > div { box-sizing: border-box;position: relative;padding: 26px 20px 20px 20px; margin-top: 50px; background: rgba(240, 247, 255, 1); border-radius: 10px; }
.zone-mid > div:first-child {margin-top: 60px}
.zone-tlt { position: absolute;top: -22px;transform: translateX(-50%); display: inline-block; width: 280px; height: 48px; line-height: 48px; background: url(../images/bg_title.png) no-repeat center; color: #fff; font-size: 20px; font-weight: bold; }
.zone-topic { box-sizing: border-box;padding: 40px 60px 0 60px;text-align: left;background-color: #fff; }
.zone-topic li { display: inline-block; margin: 20px 0; width: 475px; }
.zone-topic .zone-img { position: relative; display: inline-block; vertical-align: middle; width: 90px; margin-right: 10px; }
.zone-topic .zone-cont { display: inline-block; vertical-align: middle; width: 370px; }
.zone-mid .zk-btn {background-color: #fff;}
.zk-btn a { margin: 20px 0; display: inline-block; width: 120px; height: 32px; line-height: 32px; font-size: 16px; color: #80361c; background-color: #ffd662; border-radius: 30px; }
.paper-new1 { box-sizing: border-box;overflow: hidden; text-align: left;padding: 60px 60px 0 60px;background: #fff; }
.zone-mid .paper-modular { float: left; width: 480px; }

.zt-box {max-height: 155px;overflow: hidden auto;scrollbar-width: thin;border: 1px solid rgba(229, 243, 254, 1);}
.zt-box dl {box-sizing: border-box;padding: 20px 20px 8px 20px;margin-bottom: 20px;}
.zt-box dt { float: left; text-align: left; font-weight: bold; line-height: 26px; }
.zt-box dd { float: left; width: 1035px; text-align: left; }
.zt-box .divRegion ul li { display: inline-block; }
.zt-box .divRegion ul li.separate { border-bottom: 1px dashed rgba(229, 243, 254, 1); width: 100%; margin-bottom: 12px; }
.zt-box dd a { display: inline-block; line-height: 30px; color: #333333; box-sizing: border-box;padding: 0 10px; border: 1px solid rgba(229, 243, 254, 1);border-radius: 5px; background-color: #fff; margin: 0 15px 12px 0; }
.zt-box dd a.active { color: #fff;border: 1px solid rgba(0, 138, 251, 1);border-radius: 5px;background: rgba(0, 138, 251, 1); }
.zt-box .gk-sort a { border: 1px solid rgba(229, 243, 254, 1);border-radius: 5px;background-color: #fff; margin-right: 20px; }
.gk-sort dd a.active { color: #008afb;background-color: #fff; }
.gk-sort a img { display: none; }
.gk-sort a.active img { display: inline-block; }
.gk-sort .fleft img { margin-left: 8px; vertical-align: middle; }
.zt-paper-list li { position: relative;padding: 65px 20px 20px 20px; margin-top: 20px; border: 1px solid rgba(229, 243, 254, 1); border-radius: 10px; text-align: left; }
.zt-paper-list li .paper-unresolvedbottom { box-sizing: border-box;line-height: 18px;text-align: center;color: rgba(102, 102, 102, 1);position: absolute; left: 20px; top: 20px;}
.zt-paper-list li table { width: 100%; }
.zt-paper-list .cont { width: 735px; }
.zt-paper-list .cont img { position: absolute; top: -20px; right: -30px; }
.zt-paper-list .cont .com-cont { max-height: 45px; overflow: hidden; font-size: 12px; color: #666; }
.zt-paper-list .tool { width: 235px; text-align: right; }
.zt-paper-list .tool i { width: 16px; height: 16px; margin-right: 5px; }
.zt-paper-list .i-square { display: inline-block; width: 20px; height: 20px; text-align: center; line-height: 20px; border-radius: 3px; margin-right: 5px; font-style: normal; }
.zk-content .btn { box-sizing: border-box;line-height: 40px; padding: 0 20px; color: rgba(0, 138, 251, 1);border: 1px solid rgba(0, 138, 251, 1);border-radius: 20px;background: rgba(240, 247, 255, 1);}

.sidebar { position: fixed; right: 30px; top: 50%; margin-top: -293px; z-index: 2; }
.sidebar .i-sbtop { width: 128px; height: 86px; background: url(../images/bg_side.png) no-repeat center; }
.sidebar .sba { box-sizing: border-box;width: 150px;padding: 17px 15px 25px 15px;border-radius: 10px;background: rgba(0, 138, 251, 1);}
.sidebar .sba a { display: block; box-sizing: border-box; color: rgba(0, 138, 251, 1);line-height: 40px; border: 1px solid rgba(0, 138, 251, 1);border-radius: 10px;background: rgba(255, 255, 255, 1);margin: 0 0 20px 0; border-bottom: 1px solid #a3ceff; }
.sidebar .sba a:last-child { margin: 0; }
.sidebar .sba p { display: inline-block; color: rgba(0, 138, 251, 1); }
.sidebar .time-pop i { width: 12px; height: 12px; }
.sbbtm { display: block; background-color: rgba(0, 138, 251, 1); border-radius: 10px; line-height: 40px; color: #fff; font-size: 20px;font-weight: bold;margin: 20px 0; }
.sbbtm p { display: inline-block; padding-right: 8px; vertical-align: middle; color: #fff; }
.sbbtm .icon { width: 20px; height: 18px; margin: 0; }
.gk-code { padding: 10px; width: 120px; height: 120px; background-color: rgba(0, 138, 251, 1);; border-radius: 8px; }
.bg-1 { position: absolute; left: 0; top: 10%; }
.bg-2 { position: absolute; right: 0; top: 40%; }
.bg-3 { position: absolute; left: 0; bottom: 0; }

.zgk-bless { position: relative; }
.zgk-bless:hover .tip-pop { left: -200px; top: -70px; visibility: visible; opacity: 1; }
.zgk-bless .tip-pop { border: 1px solid #dadada; border-radius: 5px; padding: 10px 15px;line-height: 24px; position: absolute;  background-color: #fff;  left: -200px; top: -70px; visibility: hidden; opacity: 0; transition: all .2s ease-out .1s; -webkit-transition: all .2s ease-out .1s; }
.zgk-code { padding: 10px; width: 120px; height: 120px; border-radius: 8px; }

.composition-title {line-height: 24px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.composition-txt {line-height: 24px;color: #666666;margin-top: 10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;white-space: normal}
.spgroup { margin-top: 20px; border: 1px solid rgba(240, 247, 255, 1); font-size: 16px; }
.spgroup h1 { text-align: left; }
.spgroup h1 em { box-sizing: border-box;display: inline-block;line-height: 30px;padding: 0 10px;border-radius: 5px 0px 5px 0px;background: rgba(0, 138, 251, 1);color: #fff; margin-right: 10px; }
.spgroup h1 span {color: rgba(102, 102, 102, 1);}
.spgroup .spreports { box-sizing: border-box;text-align: center;padding: 0 0 15px 18px; }
.spreports .spitem { box-sizing: border-box;position: relative; width: 160px; height: 120px; float: left; border-radius: 5px;background: url(../images/paper_active.png) no-repeat center; background-color: rgba(240, 247, 255, 1); margin: 15px 60px 0 0; }
.spreports .spitem-null {background-color: rgba(249, 247, 247, 1);}
/* .spreports .spitem:hover {background-color: rgba(240, 247, 255, 1);} */
.spreports .spitem > a { box-sizing: border-box;font-size: 16px; font-weight: bold; width: 100%; display: inline-block; margin: 0; color: #333; padding: 20px 0 40px 0; }
.spreports .spitem.it0 > a { line-height: 78px; border: none; text-align: center; text-indent: inherit; }
.spreports .spitem.it0 > div { display: none; position: absolute; z-index: 1; left: -6px; top: 92%; }
.spreports .spitem.it0 ul { width: 160px; border: 1px solid #e6e6e6; border-radius: 5px; padding: 5px; background: #fff; }
.spreports .spitem.it0 li { float: left; margin: 0 15px; }
.spreports .spitem.it0 li em { font-weight: bold; color: #666; }
.spreports .spitem.it0 li a { color: #fa5950; }
.spreports .spitem.it0 span { display: inline-block; margin-bottom: -4px; border: solid transparent; border-width: 10px 20px 10px 20px; border-bottom-color: #e6e6e6; }
.paper-operate a {color: rgba(0, 138, 251, 1) !important;}
.paper-operate a:first-child {margin-right: 64px;}
.spitem-null a {opacity: 0.4;}
.spitem-null:hover {background-color: rgba(249, 247, 247, 1) !important;}
.online-tips {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);font-size: 14px;cursor: pointer;opacity: 1;}
.simulate-fixed {box-sizing: border-box;position: fixed;left: 50%;top: 0;transform: translateX(-50%);z-index: 99;width: 100%;padding: 20px;background: #fff;}
.simulate-fixed > div {width: 1200px;margin: auto auto 20px auto;}
.spgroup-children {box-sizing: border-box;text-align: left;border: 1px solid rgba(240, 247, 255, 1);background: rgba(255, 255, 255, 1);margin: 15px;}
.spgroup-children .name {position: relative;box-sizing: border-box;display: inline-block;color: #fff;line-height: 30px;padding: 0 10px;margin-right: 10px;border-radius: 0;background: rgba(106, 188, 255, 1);}
.spgroup-children .name::before {position: absolute;right: 0;top: 0;content: "";border-left: 10px solid transparent;border-right: 0px solid transparent;border-top: 10px solid #fff;}
.spgroup-children .name::after {position: absolute;left: 0;bottom: 0;content: "";border-left: 0 solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #fff;}
